/* CSS Document */



/* ========= Fonts ========= */



@font-face {
    font-family: 'Zilla Slab';
    src: url('fon/ZillaSlab-MediumItalic.woff2') format('woff2'),
        url('fon/ZillaSlab-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Zilla Slab';
    src: url('fon/ZillaSlab-BoldItalic.woff2') format('woff2'),
        url('fon/ZillaSlab-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}


@font-face {
    font-family: 'Zilla Slab';
    src: url('fon/ZillaSlab-SemiBold.woff2') format('woff2'),
        url('fon/ZillaSlab-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Zilla Slab';
    src: url('fon/ZillaSlab-Bold.woff2') format('woff2'),
        url('fon/ZillaSlab-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

/*

@font-face {
    font-family: 'Open Sans';
    src: url('fon/OpenSans-Light.woff2') format('woff2'),
        url('fon/OpenSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fon/OpenSansLight-Italic.woff2') format('woff2'),
        url('fon/OpenSansLight-Italic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}


@font-face {
    font-family: 'Open Sans'; 
    src: url('fon/OpenSans.woff2') format('woff2'),
		url('fon/OpenSans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fon/OpenSans-Italic.woff2') format('woff2'),
        url('fon/OpenSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}



@font-face {
    font-family: 'Open Sans';
    src: url('fon/OpenSans-Semibold.woff2') format('woff2'),
        url('fon/OpenSans-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fon/OpenSans-SemiboldItalic.woff2') format('woff2'),
        url('fon/OpenSans-SemiboldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}



@font-face {
    font-family: 'Open Sans';
    src: url('fon/OpenSans-Bold.woff2') format('woff2'),
        url('fon/OpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fon/OpenSans-BoldItalic.woff2') format('woff2'),
        url('fon/OpenSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}


@font-face {
    font-family: 'Open Sans';
    src: url('fon/OpenSans-Extrabold.woff2') format('woff2'),
        url('fon/OpenSans-Extrabold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fon/OpenSans-ExtraboldItalic.woff2') format('woff2'),
        url('fon/OpenSans-ExtraboldItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
}
*/
